body 
{
    background-color: #121e21;
    padding: 20px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #ab7811;
    margin: 1em 0;
    padding: 0;
}

h1 {
    color: #B33951;
    font-family: Helvetica;
}

h2 
{
    color: #b33951;
    font-family: Helvetica;
}

h3 
{
    color: #72bda3 !important;
    font-family: Helvetica;
}

h4
{
    color: #72bda3;
    font-family: Helvetica;
    font-size: 90%;
}
h5
{
    color: #72bda3;
    font-family: Helvetica;
}
p 
{
    color: #F1F7ED;
    font-family: Helvetica;
}

.border-red 
{ 
    border: 2px solid #B33951 !important; 
}

.outer-border
{
    border: 2px solid #ab7811;
    padding: 0px;
}

.inner-border
{
    border: 2px solid #233a40;
    margin: 4px;
}

a:link 
{
    color: #b33951;
    background-color: transparent;
    text-decoration: none;
}

a:visited
{
    color: #b33951;
    background-color: transparent;
    text-decoration: none;
}

a:hover
{
    color: #ab7811;
    background-color: transparent;
    text-decoration: underline;
}

.container
{
    display: flex;
    flex-direction: row;
    flex-wrap:wrap;
    gap: 40px;
    align-items: flex-start;
}

.bullet
{
    color: #50Ac8C !important;
}

.column-1
{
    padding: 10px;
    flex: 1;
}

.column-2
{
    padding: 10px;
    flex: 2;
}

.aside_img
{
    max-width:100%;
    height:auto;
    border-radius:10px;
}

li
{
    color: #ab7811;
}

@media (max-width: 768px) {
    .container {
        flex-direction: column;
    }
}